
@font-face {
    font-family:  'MaaxMono'; 
    src: url('MaaxRegularMono.otf'); 
}
@font-face {
    font-family:  'MaaxMedium'; 
    src: url('MaaxMedium.otf'); 
}

@font-face {
    font-family:  'MaaxBold'; 
    src: url('MaaxboldMono.otf'); 
}


html, body {
    margin: auto 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    font-family: 'MaaxMono';
    font-size: 1.1em;
}

/*COMMUNS*/
#BackgroundTitre{
    width: 100%;
    height: 8vh;
    position: fixed;
    z-index: 3;
    background: whitesmoke;
}
#Titre{
    text-align: center;
    pointer-events: none;
    padding: 3vh;
    height: 14vh;
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    left: 50%;
    top: 10%;
    transform: translate(-50%, -50%);
    /* font-size: 25px; */
    margin-left: auto;
    z-index: 15;
    margin-right: auto;
    /* background-color: white; */
    /* width: 100vw; */
    /* height: 100vh; */
    /* border: solid black 2px; */
}
#Home{
    position: fixed;
    padding: 2vh;
    cursor: pointer;
    z-index: 5;
}
#HomeCache{
    top: 5vh;
    width: 515px;
    font-size: 0px;
    transition: 1s;
    /* height: 0px; */
    position: absolute;
}
#Quesako{
    cursor: pointer;
    position: fixed;
    top: 9vh;
    padding-left: 2vh;
    z-index: 20;
    font-size: 30px;
    -webkit-text-emphasis: filled;
}
#Presentation{
    position: fixed;
    text-align: left;
    left: auto;
    z-index: 20;
    /* padding-left: 2vh; */
    top: 16vh;
    width: 20vw;
    font-size: 0px;
    transition: 1s;
    max-width: 250px;
    padding-left: 2vh;
}
#Menu{
    z-index: 30;
    position: fixed;
    right: 0;
    padding: 3vh;
    cursor: pointer;
}
#Barre1{
    width: 6vh;
    margin-bottom: 10px;
    height: 0.3vh;
    background-color:  #0b0b0b;
    transition: 1s;
}
#Barre2{
    width: 6vh;
    height: 1vh;
    background-color: #0b0b0b;
    transition: 1s;
}

#ContainerMenu{
    width: 0vw;
    height: 100%;
    position: fixed;
    right: 0px;
    color: white;
    z-index: 10;
    transition: all 500ms ease;
    background-color: #0b0b0b;
}
#TexteMenu{
    padding: 1vw;
    padding-top: 10vh;
    width: auto;
    overflow: hidden;
    font-size: calc(14px + (26 - 14) * ((25vw - 300px) / (1600 - 300)));
    word-break: break-word;
}

#GoPagePres{width: auto;overflow: hidden;}
#GoPageGalerie{
}
#GoPageDownload{
}

#ColorCat1P1{
    z-index: 90;
}
#Categorie1{
    cursor: pointer;
}
#Categorie2{
    cursor: pointer;
}
#Categorie3{
    cursor: pointer;
}
#P1{
    cursor: pointer;
    display: none;
    margin-left: 20px;
}
#P2{
    cursor: pointer;
    display: none;
    margin-left: 20px;
}
#P3{
    cursor: pointer;
    display: none;
    margin-left: 20px;
}
#P4{
    cursor: pointer;
    display: none;
    margin-left: 20px;
}
#P5{
    cursor: pointer;
    display: none;
    margin-left: 20px;
}
#P6{
    cursor: pointer;
    display: none;
    margin-left: 20px;
}
#P7{
    cursor: pointer;
    display: none;
    margin-left: 20px;
}

/*PAGE PRESENTATION*/
#BackgroundIntro{
    background-color: whitesmoke;
    color: #0b0b0b;
    height: 100%;
    width: 100%;
    position: absolute;
    overflow-x: hidden;
}
#ContainerPresentation{
    position: relative;
    top: 20vh;
    width: 60vw;
    height: 155%;
    z-index: 0;
    /* font-size: 1em; */
    margin-left: auto;
    margin-right: auto;
}
#PIntroduction{
    color: whitesmoke;
    background-color: #0b0b0b;
    padding: 10px;
}
#PEtapes{
    color: whitesmoke;
    background-color: #0b0b0b;
    padding: 10px;
}
#PTelecharger{
    color: whitesmoke;
    background-color: #0b0b0b;
    padding: 10px;
}

#moving{
    width: auto;
    height: auto;
    background-color: black;
    color: white;
    top: 0;
    left: 0;
    display: none;
    z-index: 80;
    position: absolute;
}

strong{
    font-family :'MaaxBold';
}